[arch-commits] Commit in evolution-sharp/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Jan de Groot jgc at archlinux.org
Thu May 1 10:56:08 EDT 2008


    Date: Thursday, May 1, 2008 @ 10:56:08
  Author: jgc
Revision: 1158

Merged revisions 55-1157 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/evolution-sharp/trunk

........
  r356 | aaron | 2008-04-18 22:56:27 +0000 (Fri, 18 Apr 2008) | 1 line
  
  Added svn:keywords to all PKGBUILDs
........
  r1157 | jgc | 2008-05-01 14:55:55 +0000 (Thu, 01 May 2008) | 1 line
  
  upgpkg: evolution-sharp 0.16.1.1-1
........

Modified:
  evolution-sharp/repos/extra-x86_64/	(properties)
  evolution-sharp/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)


Property changes on: evolution-sharp/repos/extra-x86_64
___________________________________________________________________
Name: svnmerge-integrated
   - /evolution-sharp/trunk:1-54
   + /evolution-sharp/trunk:1-1157

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2008-05-01 14:55:55 UTC (rev 1157)
+++ extra-x86_64/PKGBUILD	2008-05-01 14:56:08 UTC (rev 1158)
@@ -2,7 +2,7 @@
 # Maintainer: Jan de Groot <jgc at archlinux.org>
 
 pkgname=evolution-sharp
-pkgver=0.16.1
+pkgver=0.16.1.1
 pkgrel=1
 pkgdesc="C# bindings for Novell Evolution"
 arch=(i686 x86_64)
@@ -12,7 +12,7 @@
 makedepends=('pkgconfig' 'gtk-sharp-2')
 options=('!libtool')
 source=(http://ftp.gnome.org/pub/GNOME/sources/${pkgname}/0.16/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('1f7ba3c3f99c17458af98c2c207001fd')
+md5sums=('c7d5100d736713be8fd081b08597ce63')
 
 build() {
   cd ${startdir}/src/${pkgname}-${pkgver}
@@ -21,8 +21,8 @@
   mkdir -p "${MONO_SHARED_DIR}"
 
   ./configure --prefix=/usr --sysconfdir=/etc \
-              --localstatedir=/var --disable-static
-  make DESTDIR=${startdir}/pkg install
+              --localstatedir=/var --disable-static || return 1
+  make DESTDIR=${startdir}/pkg install || return 1
   rm -f ${startdir}/pkg/usr/lib/libevolutionglue.a
 } 
 





More information about the arch-commits mailing list